
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.mv-wrap_aavote {
  width: 100%;
  margin-top: 74px;
  position: relative; }

.mv-wrap_aavote h2 {
  width: 100%;
  z-index: 999;
  padding-top: 40px;
  font-size: 36px;
  text-align: center; }

.wrapper_cont.aavote .cont_inner {
  max-width: 640px;
  width: 80%;
  text-align: left;
  font-size: 12px; }
  .wrapper_cont.aavote .cont_inner h3 {
    font-size: 16px;
    margin: 30px 0 15px; }
  .wrapper_cont.aavote .cont_inner ol {
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 1em;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0; }
    .wrapper_cont.aavote .cont_inner ol li {
      display: list-item;
      text-align: -webkit-match-parent; }

@media screen and (max-width: 800px) {
  .mv-wrap_aavote h2 {
    padding-top: 30px;
    font-size: 28px; }
  .wrapper_cont.aavote {
    padding-top: 20px; }
    .wrapper_cont.aavote .cont_inner {
      width: 90%; } }

.mv-wrap_business {
  width: 100%;
  margin-top: 74px;
  position: relative;
  background: url("../images/business/bg.png");
  background-size: 100%;
  background-position: cover; }

.mv-wrap_business:before {
  content: "";
  display: block;
  padding-top: 22.8%; }

.mv-wrap_business h2 {
  position: absolute;
  left: 0;
  top: 40%;
  bottom: 0;
  right: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  text-align: center;
  color: #FFF; }

.wrapper_cont.specialty {
  background-color: #FFF; }
  .wrapper_cont.specialty .cont_inner .h3_txt {
    margin-bottom: 40px; }
  .wrapper_cont.specialty .cont_inner .specialty_block {
    max-width: 660px;
    margin: 0 auto;
    text-align: left; }
    .wrapper_cont.specialty .cont_inner .specialty_block .h4 {
      margin-bottom: 20px; }
      .wrapper_cont.specialty .cont_inner .specialty_block .h4 .sp_ttl {
        display: none; }
    .wrapper_cont.specialty .cont_inner .specialty_block .h4_txt {
      margin-bottom: 40px;
      font-size: 14px;
      line-height: 2em;
      font-weight: 200; }
    .wrapper_cont.specialty .cont_inner .specialty_block .h4_txt:last-child {
      margin-bottom: 0; }

.wrapper_cont.service {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto; }
  .wrapper_cont.service .cont_inner {
    padding: 0; }
    .wrapper_cont.service .cont_inner .h3_txt {
      margin-bottom: 30px; }
    .wrapper_cont.service .cont_inner .service_block .list_block {
      display: inline-block;
      width: 29%;
      margin: 20px 0 0;
      padding: 0 2%;
      vertical-align: top; }
      .wrapper_cont.service .cont_inner .service_block .list_block .list_item {
        border: solid 3px #CCC;
        padding: 10px;
        background-color: #FFF;
        margin-bottom: 10px; }
      .wrapper_cont.service .cont_inner .service_block .list_block .list_txt {
        font-size: 14px;
        line-height: 2em; }
    .wrapper_cont.service .cont_inner .service_block .create_inner {
      background-color: #f2f2f2;
      padding: 40px; }
    .wrapper_cont.service .cont_inner .service_block .service_inner {
      background-color: #e5e5e5;
      padding: 40px; }
    .wrapper_cont.service .cont_inner .service_block .growth_inner {
      background-color: #f2f2f2;
      padding: 40px; }
    .wrapper_cont.service .cont_inner .business_block img {
      margin-bottom: 20px; }
    .wrapper_cont.service .cont_inner .business_block ul {
      display: inline-block; }
    .wrapper_cont.service .cont_inner .business_block li {
      width: 260px;
      border: solid 3px #CCC;
      padding: 10px;
      margin: 0 15px 10px; }

.wrapper_cont.about.business {
  padding-top: 10px; }

@media screen and (max-width: 800px) {
  .mv-wrap_business:before {
    padding-top: 30%; }
  .mv-wrap_business {
    background: url("../images/business/bg_sp.png");
    background-size: 100%;
    background-position: cover;
    margin-top: 60px; }
    .mv-wrap_business h2 {
      top: 25%;
      width: 50%;
      height: auto;
      margin: 0 auto; }
      .mv-wrap_business h2 img {
        width: 100%; }
  .wrapper_cont .cont_inner .h3 img {
    width: 40%; }
  .wrapper_cont.specialty {
    padding-bottom: 20px; }
    .wrapper_cont.specialty .cont_inner {
      width: 80%; }
      .wrapper_cont.specialty .cont_inner .specialty_block .h4 {
        margin-bottom: 10px; }
        .wrapper_cont.specialty .cont_inner .specialty_block .h4 img {
          display: none; }
        .wrapper_cont.specialty .cont_inner .specialty_block .h4 .sp_ttl {
          display: block;
          font-size: 18px;
          color: #666;
          font-weight: bold; }
      .wrapper_cont.specialty .cont_inner .specialty_block .h4_txt {
        margin-bottom: 30px;
        line-height: 1.8em; }
  .wrapper_cont.service .cont_inner {
    width: 100%; }
    .wrapper_cont.service .cont_inner .h3_txt {
      width: 80%;
      margin: 0 auto 20px; }
    .wrapper_cont.service .cont_inner .h4 img {
      width: 60%; }
    .wrapper_cont.service .cont_inner .service_block .list_block {
      display: block;
      width: 100%; }
      .wrapper_cont.service .cont_inner .service_block .list_block .list_txt {
        margin-bottom: 30px;
        line-height: 1.8em; } }

.mv-wrap_contact {
  width: 100%;
  margin-top: 74px;
  position: relative;
  background: url("../images/contact/bg.png");
  background-size: 100%;
  background-position: cover; }

.mv-wrap_contact:before {
  content: "";
  display: block;
  padding-top: 15%; }

.mv-wrap_contact h2 {
  position: absolute;
  left: 0;
  top: 25%;
  bottom: 0;
  right: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  text-align: center;
  color: #FFF; }

.page-content {
  margin: 60px auto;
  max-width: 800px;
  width: 80%; }
  .page-content p {
    color: #666;
    line-height: 1.4; }

.wrapper_cont.contact {
  padding-top: 0 !important; }
  .wrapper_cont.contact .error {
    display: block;
    padding: 20px;
    border: solid 2px #FF0000;
    margin-bottom: 20px; }
  .wrapper_cont.contact .btn-area2 {
    margin: 40px auto 0;
    text-align: center; }
  .wrapper_cont.contact .btn_gray {
    background: #999;
    color: #fff;
    display: inline-block;
    height: 53px;
    line-height: 53px;
    margin: auto;
    text-align: center;
    width: 243px;
    border: none !important; }
  .wrapper_cont.contact .btn_cancel {
    background: #CCC;
    color: #999;
    display: inline-block;
    height: 53px;
    line-height: 53px;
    margin: 0 20px 0 0;
    text-align: center;
    width: 243px;
    border: none !important; }

@media screen and (max-width: 800px) {
  .page-content {
    width: 90%; }
  .mv-wrap_contact {
    margin-top: 60px; }
    .mv-wrap_contact h2 {
      top: 25%;
      width: 50%;
      height: auto;
      margin: 0 auto; }
      .mv-wrap_contact h2 img {
        width: 50%; }
  .control-label {
    padding-bottom: 10px; } }

.mv-wrap_corporate {
  width: 100%;
  margin-top: 74px;
  position: relative;
  background: url("../images/about/bg.png");
  background-size: 100%;
  background-position: cover; }

.mv-wrap_corporate:before {
  content: "";
  display: block;
  padding-top: 15%; }

.mv-wrap_corporate h2 {
  position: absolute;
  left: 0;
  top: 40%;
  bottom: 0;
  right: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  text-align: center;
  color: #FFF; }

.box_corp {
  font-size: 16px;
  margin: 0 auto 0px;
  overflow: hidden;
  text-align: left;
  max-width: 800px;
  width: 80%; }

.box_corp dt {
  float: left;
  width: 20%; }

.box_corp dd {
  border-left: solid 1px #ccc;
  float: right;
  padding: 0 0 30px 2.5%;
  width: 77.3%; }

@media screen and (max-width: 800px) {
  .mv-wrap_corporate:before {
    padding-top: 30%; }
  .mv-wrap_corporate {
    background: url("../images/about/bg_sp.png");
    background-size: 100%;
    background-position: cover;
    margin-top: 60px; }
    .mv-wrap_corporate h2 {
      top: 25%;
      width: 50%;
      height: auto;
      margin: 0 auto; }
      .mv-wrap_corporate h2 img {
        width: 100%; }
  .wrapper_cont .cont_inner .h3 img {
    width: 40%; }
  .wrapper_cont.aboutus {
    padding-top: 0; }
  .box_corp {
    margin: 0 auto 30px;
    max-width: 837px;
    width: 80%; }
    .box_corp dt {
      float: none;
      padding: 0 0 5px 0;
      width: 100%; }
    .box_corp dd {
      border-left: none;
      border-top: solid 1px #ccc;
      float: none;
      font-size: 15px;
      padding: 10px 0 0 20px;
      width: 100%; } }

#footer {
  background: #333;
  bottom: 0px;
  color: #ccc;
  font-size: 12px;
  height: 70px;
  padding: 40px 0 0;
  text-align: right;
  width: 100%; }

#footer p {
  margin: auto;
  max-width: 1000px;
  width: 96%; }

@media screen and (max-width: 767px) {
  #footer {
    text-align: center; } }

#header {
  line-height: 0;
  width: 100%;
  height: 74px;
  position: fixed;
  top: 0;
  background: white;
  z-index: 99999;
  box-shadow: 0px 2px 3px #999; }
  #header .inner {
    margin: 15px auto;
    overflow: hidden;
    width: 1000px; }
    #header .inner .logo {
      float: left;
      width: 300px; }
      #header .inner .logo img {
        width: 100%; }
    #header .inner ul {
      float: right;
      margin: 22px 0 0 0;
      text-align: right; }
      #header .inner ul li {
        display: inline-block;
        font-size: 14px;
        -webkit-font-feature-settings: "pkna";
           -moz-font-feature-settings: "pkna";
                font-feature-settings: "pkna"; }
        #header .inner ul li a {
          color: #222;
          text-decoration: none;
          text-transform: uppercase;
          box-sizing: border-box;
          position: relative;
          display: inline-block; }
      #header .inner ul li:after {
        content: "|";
        display: inline-block;
        margin: 0 10px 6px; }
      #header .inner ul li:last-child:after {
        display: none; }

@media screen and (max-width: 1000px) {
  #header .inner {
    overflow: hidden;
    width: 96%; }
    #header .inner .logo {
      width: 40%; }
      #header .inner .logo img {
        width: 80%;
        float: left; } }

@media screen and (max-width: 800px) {
  #header {
    height: 60px; }
    #header .inner {
      padding: 0 10px;
      margin: 15px 0 0;
      width: calc(100% - 20px); }
      #header .inner .logo {
        float: left;
        margin: 0;
        width: 220px; }
        #header .inner .logo img {
          width: 100%; }
      #header .inner ul {
        float: none;
        margin: 10px auto 0;
        text-align: center;
        display: block;
        position: fixed;
        bottom: 0;
        background: #CCC;
        padding: 15px 0;
        width: 100%;
        left: 0;
        right: 0; }
        #header .inner ul li {
          line-height: 14px; }
  #footer {
    margin-bottom: 30px; } }

.video-wrap {
  width: 100%;
  position: relative; }
  .video-wrap .video-wrap-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    background: url("../images/common/dots2.png");
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; }
  .video-wrap video#main_video {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
    z-index: 1;
    background: url("../images/top/mv_bg.png") no-repeat;
    background-size: cover; }
  .video-wrap #main_video_sp {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
    z-index: 1;
    display: none;
    background: url("../images/top/mv_bg.png") no-repeat;
    background-size: cover; }
  .video-wrap .main_txt {
    position: absolute;
    left: 0;
    top: 45%;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
    z-index: 999;
    text-align: center;
    color: #FFF;
    font-size: 4vw; }
    .video-wrap .main_txt span {
      font-size: 2.4vw;
      line-height: 1.4; }

.video-wrap:before {
  content: "";
  display: block;
  padding-top: 52%; }

.wrapper_cont.way {
  background-color: #FFF; }
  .wrapper_cont.way .cont_inner h4 {
    margin-bottom: 60px; }
  .wrapper_cont.way .cont_inner .way_block img {
    margin-bottom: 30px; }
  .wrapper_cont.way .cont_inner .way_block .pc {
    display: inline-block; }
  .wrapper_cont.way .cont_inner .way_block li {
    display: inline-block;
    width: 24%;
    max-width: 260px;
    margin: 0 4%; }
  .wrapper_cont.way .cont_inner .way_block li.sp {
    display: none; }

.wrapper_cont.business {
  background: url("../images/top/business_bg.png");
  background-size: cover;
  background-position: center;
  color: #FFF; }
  .wrapper_cont.business .cont_inner .h3_txt {
    margin-bottom: 40px; }
  .wrapper_cont.business .cont_inner .business_block img {
    margin: 0 auto 20px; }
  .wrapper_cont.business .cont_inner .business_block ul {
    display: inline-block; }
  .wrapper_cont.business .cont_inner .business_block li {
    width: 260px;
    border: solid 3px #CCC;
    padding: 10px;
    margin: 0 15px 10px; }
  .wrapper_cont.business .cont_inner .business_block li.sp {
    width: 100%;
    border: none;
    padding: 0;
    margin: 0 0 10px; }
    .wrapper_cont.business .cont_inner .business_block li.sp img {
      width: 60%;
      margin: 0 auto; }

.wrapper_cont.apps {
  background-color: #ededed; }
  .wrapper_cont.apps .cont_inner {
    margin: 0 auto; }
    .wrapper_cont.apps .cont_inner .h3_txt {
      margin-bottom: 40px; }
    .wrapper_cont.apps .cont_inner .apps_block {
      width: 345px;
      display: inline-block; }
      .wrapper_cont.apps .cont_inner .apps_block .apps_img {
        height: 180px; }
      .wrapper_cont.apps .cont_inner .apps_block .apps_info {
        background-color: #FFF;
        margin: 0 auto;
        padding: 20px 30px; }
        .wrapper_cont.apps .cont_inner .apps_block .apps_info p {
          text-align: left; }
        .wrapper_cont.apps .cont_inner .apps_block .apps_info p.apps_ttl {
          font-size: 20px; }
        .wrapper_cont.apps .cont_inner .apps_block .apps_info .btn {
          width: 245px;
          display: inline-block;
          padding: 10px 0;
          margin: 10px auto 0; }

.wrapper_cont.about {
  background: url("../images/top/about_bg.png");
  background-size: cover;
  background-position: center;
  color: #FFF; }
  .wrapper_cont.about .contact {
    display: block;
    max-width: 60%;
    margin: 60px auto 0;
    padding: 60px 30px;
    background-color: rgba(255, 255, 255, 0.9);
    color: #666; }

@media screen and (max-width: 800px) {
  .video-wrap {
    margin-top: 60px; }
    .video-wrap video#main_video {
      display: none; }
    .video-wrap #main_video_sp {
      display: block; }
    .video-wrap .main_txt {
      top: 37%; }
      .video-wrap .main_txt h2 {
        width: 90%;
        margin: 0 auto; }
        .video-wrap .main_txt h2 img {
          width: 100%; }
  .wrapper_cont.way .cont_inner .h3 img {
    width: 80%; }
  .wrapper_cont.way .cont_inner .h4 {
    margin-bottom: 30px; }
    .wrapper_cont.way .cont_inner .h4 img {
      width: 100%; }
  .wrapper_cont.way .cont_inner .way_block .pc {
    display: none; }
  .wrapper_cont.way .cont_inner .way_block li {
    display: block;
    width: 90%;
    max-width: 90%;
    margin-bottom: 20px; }
  .wrapper_cont.way .cont_inner .way_block li.sp {
    display: block;
    width: 50%;
    margin: 0 auto 20px; }
    .wrapper_cont.way .cont_inner .way_block li.sp img {
      margin-bottom: 0; }
  .wrapper_cont.business .cont_inner {
    width: 90%; }
    .wrapper_cont.business .cont_inner .h3 img {
      width: 60%; }
  .wrapper_cont.apps .cont_inner .h3 img {
    width: 30%; }
  .wrapper_cont.apps .cont_inner .apps_block .apps_img {
    height: 100%;
    line-height: 0; }
    .wrapper_cont.apps .cont_inner .apps_block .apps_img img {
      width: 100%;
      max-width: 100%; }
  .wrapper_cont.about .cont_inner .h3 img {
    width: 60%; }
  .wrapper_cont.about .contact {
    max-width: 90%; }
    .wrapper_cont.about .contact .h3 img {
      width: 60%; }
    .wrapper_cont.about .contact .btn.gray {
      display: block; } }

@font-face {
  font-family: 'Noto Sans Japanese Regular';
  font-style: normal;
  font-weight: 400;
  src: local("NotoSansJP-Regular.otf"), url("https://fonts.gstatic.com/ea/notosansjapanese/v5/NotoSansJP-Regular.woff2") format("woff2"), url("https://fonts.gstatic.com/ea/notosansjapanese/v5/NotoSansJP-Regular.woff") format("woff"), url("https://fonts.gstatic.com/ea/notosansjapanese/v5/NotoSansJP-Regular.otf") format("opentype"); }

@font-face {
  font-family: 'Noto Sans Japanese Bold';
  font-style: normal;
  font-weight: 700;
  src: local("NotoSansJP-Bold.otf"), url("https://fonts.gstatic.com/ea/notosansjapanese/v5/NotoSansJP-Bold.woff2") format("woff2"), url("https://fonts.gstatic.com/ea/notosansjapanese/v5/NotoSansJP-Bold.woff") format("woff"), url("https://fonts.gstatic.com/ea/notosansjapanese/v5/NotoSansJP-Bold.otf") format("opentype"); }

html {
  font-family: 'Noto Sans Japanese', sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  font-family: "Noto Sans Japanese Regular","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow-x: hidden;
  -webkit-font-feature-settings: "palt" 1;
  -moz-font-feature-settings: "palt" 1;
       font-feature-settings: "palt" 1; }

body {
  margin-top: 0; }

.pc {
  display: block; }

.sp {
  display: none; }

@media screen and (max-width: 800px) {
  .pc {
    display: none; }
  .sp {
    display: block; } }

html {
  height: 100%; }

body {
  height: 100%; }

body > wrapper {
  height: auto; }

.wrapper {
  font-size: 16px;
  line-height: 1.5;
  position: relative;
  width: 100%;
  text-align: center;
  margin: 0 aut0;
  color: #666; }

.wrapper_cont {
  width: 100%;
  padding: 60px 0; }
  .wrapper_cont .cont_inner {
    max-width: 1000px;
    margin: 0 auto; }
    .wrapper_cont .cont_inner h3 {
      margin-bottom: 30px; }
    .wrapper_cont .cont_inner h4 {
      margin-bottom: 20px; }
    .wrapper_cont .cont_inner .btn {
      display: inline-block;
      margin: 40px auto 0;
      padding: 10px 40px;
      text-decoration: none; }
    .wrapper_cont .cont_inner .gray {
      background-color: #666666;
      color: #FFF; }
    .wrapper_cont .cont_inner .white {
      background-color: #FFF;
      color: #666; }
    .wrapper_cont .cont_inner a.gray:hover {
      background-color: #999999; }
    .wrapper_cont .cont_inner a.white:hover {
      background-color: #CCCCCC; }

@media screen and (max-width: 800px) {
  .wrapper_cont .cont_inner {
    max-width: 800px;
    width: calc(100% - 20px);
    position: relative; }
    .wrapper_cont .cont_inner h4 img, .wrapper_cont .cont_inner div img {
      max-width: 90%; } }
